/* animation key frames start */
@keyframes slide-in-left {
    0% {
        -webkit-transform: translateX(-300px);
        transform: translateX(-300px);
        opacity: 0;
    }

    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
        opacity: 1;
    }
}

@keyframes slide-in-right {
    0% {
        -webkit-transform: translateX(300px);
        transform: translateX(300px);
        opacity: 0;
    }

    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
        opacity: 1;
    }
}

@keyframes fade-in-bottom {
    0% {
        -webkit-transform: translateY(100px);
        transform: translateY(100px);
        opacity: 0;
    }

    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
        opacity: 1;
    }
}
@keyframes fade-in-bottom-1 {
    0% {
        -webkit-transform: translateY(50px);
        transform: translateY(50px);
        opacity: 0;
    }

    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
        opacity: 1;
    }
}
@keyframes fade-in {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

/* animation key frames end */

/* animation css starts */

.js-scroll {
    opacity: 0;
    transition: opacity 500ms;
}

.js-scroll.scrolled {
    opacity: 1;
}

.scrolled.fade-in {
    animation: fade-in 0.7s ease-in-out both;
}

.scrolled.fade-in-bottom {
    animation: fade-in-bottom 0.7s ease-in-out both;
}
.scrolled.fade-in-bottom-1 {
    animation: fade-in-bottom-1 0.1s ease-in-out both;
}
.scrolled.slide-left {
    animation: slide-in-left 0.7s ease-in-out both;
}

.scrolled.slide-right {
    animation: slide-in-right 0.7s ease-in-out both;
}

/* animation css ends */



.ai-banner {
    padding: 120px 0;
    background: url(../img/ai/banner-background.png), #F8FBFD;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom;
}

.ai-banner-content span {
    font-size: 30px;
    font-weight: 400;
    font-family: "Nunito", sans-serif;
}

.ai-banner-content h1 {
    font-size: 70px;
    font-weight: 700;
    color: #5A2DB9;
    font-family: "Public Sans", sans-serif;
}

.ai-banner-content h1 span {
    font-size: 70px;
    font-weight: 700;
    color: #CE420F;
    font-family: "Public Sans", sans-serif;
}

.ai-banner-content h3 {
    font-size: 44px;
    font-weight: 500;
    color: #3f5662;
    font-family: "Public Sans", sans-serif;
}

.ai-banner-content p {
    color: #657984;
    font-size: 24px;
    font-weight: 400;
    font-family: "Nunito", sans-serif;
}

.ready-to-learn,
.first-step,
.volt-ai-mate,
.ai-key-accordian,
.related-blog {
    padding: 70px 0;
}

.ready-to-learn h2,
.first-step h2,
.volt-ai-mate h2,
.related-blog H2 {
    color: #5A2DB9;
    font-size: 36px;
    font-weight: 700;
    margin-bottom: 85px;
    font-family: "Public Sans", sans-serif;
}

.ai-key-accordian {
    background: url(../img/ai/banner-background.png), #F8FBFD;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 20%;
    padding-bottom: 150px;
}

.promotional-video {
    background-color: #ffffff;
    padding: 70px 10px 10px 10px;
    border-radius: 30px;
    height: 550px;
    box-shadow: 0 2px 70px 0 rgba(0, 0, 0, .2), 0 17px 10px 0 rgba(0, 0, 0, .1);
    position: relative;
    max-width: 1002px;
    margin: auto;
}

.promotional-video::after {
    position: absolute;
    content: '';
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: url('../img/ai/video-play.png');
    width: 118PX;
    height: 118PX;
    margin: auto;
    opacity: 0;
    transition: opacity 1s ease-in-out;
    -moz-transition: opacity 1s ease-in-out;
    -webkit-transition: opacity 1s ease-in-out;
    pointer-events: none;
}

.promotional-video img {
    width: 100%;
    height: 100%;
    border-radius: 0 0 30px 30px;
    object-fit: cover;
}

.promotional-video:hover.promotional-video::after {
    opacity: 1.0;
    transition: opacity .55s ease-in-out;
    -moz-transition: opacity .55s ease-in-out;
    -webkit-transition: opacity .55s ease-in-out;
}

.first-step h3 {
    font-size: 32px;
    font-weight: 600;
    color: #3f5662;
    font-family: "Public Sans", sans-serif;
}

.first-step {
    background: url(../img/ai/banner-background.png), #F8FBFD;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 20%;
    padding: 135px 0;
}

.first-step p {
    color: #657984;
    font-size: 18px;
    font-weight: 400;
    font-family: "Nunito", sans-serif;
}

.first-step-content {
    padding-left: 240px;
    overflow-y: hidden;
    height: 400px;
}

.mate-key-word {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    column-gap: 120px;
    row-gap: 90px;
}

.single-key-point img {
    width: 44px;
    height: 44px;
    object-fit: contain;
    margin-right: 25px;
}

.ai-key-accordian .nav.nav-tabs {
    margin: auto;
    width: fit-content;
}

.ai-key-accordian .nav-item {
    height: 90px;
}

.ai-key-accordian .nav-link,
.ai-key-accordian .nav-link.active {
    color: #353F46;
    font-size: 20px;
    font-weight: 400;
    background-color: #ffffff;
    font-family: "Public Sans", sans-serif;
    display: flex;
    align-items: center;
    justify-content: center;
}

.ai-key-accordian .nav-link.active {
    border-bottom: 5px solid #F75013 !important;
}

.ai-key-accordian .nav-link.active:hover {
    background-color: #fff;
}

.ai-key-accordian .nav-link.active img {
    display: block;
    margin-right: 10px;
}

.ai-key-accordian .nav-link img {
    display: none;
}

.ai-key-accordian .nav-link {
    border-bottom: 1px solid #E2E2E2 !important;
    border-right: 1px solid #E2E2E2 !important;
    border-bottom: 0;
    height: 100%;
    width: 100%;
    padding-left: 90px;
    padding-right: 90px;
}

.ai-key-accordian .nav.nav-tabs {
    border: 1px solid #E2E2E2;
    border-radius: 10px;
    overflow: hidden;
}

.ai-key-accordian .nav-tabs .nav-item:first-child .nav-link.active {
    border-left: 2px solid #F75013 !important;
}

.ai-key-accordian .nav-tabs .nav-item:last-child .nav-link.active {
    border-right: 2px solid #F75013 !important;
}

.key-details {
    width: 300px;
    margin-left: 60px;
    font-size: 18px;
    font-weight: 500;
    color: #3F5662;
    font-family: "Nunito", sans-serif;
}

.ai-mate-barcode {
    background: url(../img/ai/watch-ai.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.ai-mate-barcode .container {
    height: 820px;
}

.ai-mate-barcode h2 {
    font-size: 54px;
    color: #ffffff;
    font-weight: 700;
    font-family: "Public Sans", sans-serif;
    margin-bottom: 25px;
}

.ai-mate-barcode p {
    font-size: 20px;
    font-weight: 500;
    color: #fff;
    font-family: "Nunito", sans-serif;
}

.related-blog-slider .slick-slide>div {
    padding: 40px;
}

.related-single-slider {
    box-shadow: 0 0px 10px 0 rgba(0, 0, 0, .2), 0 0px 10px 0 rgba(0, 0, 0, .1);
    border-radius: 15px;
    padding: 20px;
    min-height: 510px;
}

.key-content h4 {
    color: #102C3C;
    font-size: 20px;
    font-weight: 600;
    font-family: "Public Sans", sans-serif;
}

.key-content p {
    color: #3F5662;
    font-size: 14px;
    font-weight: 400;
    font-family: "Nunito", sans-serif;
}

.tabing-img-wrapper {
    position: relative;
    height: 400px;
    min-width: 145px;
}

.tabing-img-wrapper img {
    height: 400px;
}

.explain-hover,
.engage-hover,
.explore-hover,
.exercise-hover {
    display: none;
    position: absolute;
    top: 0;
    right: 0;
}

.tabing-img-wrapper:hover .explain-hover,
.tabing-img-wrapper:hover .engage-hover,
.tabing-img-wrapper:hover .explore-hover,
.tabing-img-wrapper:hover .exercise-hover {
    display: block;
}

.tabing-img-wrapper:hover .explain,
.tabing-img-wrapper:hover .engage,
.tabing-img-wrapper:hover .explore,
.tabing-img-wrapper:hover .exercise {
    display: none;
}

.related-blog .slick-dots li button,
.related-blog .slick-dots li,
.related-blog .slick-dots li button:before {
    width: 65px;
    height: 10px;
}

.related-blog .slick-dots li button:before {
    content: '';
    border: 2px solid #F75013;
    opacity: 1;
    border-radius: 5px;
}

.related-blog .slick-dots li.slick-active button:before {
    background-color: #F75013;
}

.related-single-slider h4 {
    color: #102C3C;
    font-size: 20px;
    font-weight: 600;
    font-family: "Public Sans", sans-serif;
    margin-bottom: 20px;
}

.related-single-slider p {
    color: #3F5662;
    font-size: 18px;
    font-weight: 400;
    font-family: "Nunito", sans-serif;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;

}

.related-single-slider img {
    width: 100%;
    margin-bottom: 30px;
    border-radius: 12px;
}

.related-single-slider a {
    color: #F75013;
    font-size: 16px;
    font-weight: 400;
}

.side-scroll {
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: space-between;
    margin-right: 50px;
    position: absolute;
    top: 0;
    left: 100px;
}

.side-scroll span {
    height: 45px;
    width: 45px;
    display: block;
    border-radius: 50%;
    border: 4px solid #dfdfdf;
    position: relative;
}

.side-scroll .activestep {
    border-color: #f75b22;
}

.side-scroll span::before {
    position: absolute;
    content: '';
    top: 0;
    bottom: 0;
    width: 10px;
    height: 10px;
    background-color: #FF946C;
    border-radius: 5px;
    right: 0;
    left: 0;
    margin: auto;
}

.side-scroll span::after {
    position: absolute;
    content: '';
    width: 4px;
    height: 74px;
    background-color: #dfdfdf;
    left: 0;
    right: 0;
    top: 41px;
    margin: auto;
}

.side-scroll .activeline::after {
    background-color: #f75b22;
}
.animation-scroll{
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9998;
    bottom: 0;
    margin: auto;
    right: 0;
    left: 0;
}
.barcode-btn{
    background-color: #FD5C22;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    border-radius: 8px;
    width: 173px;
    padding: 15px 22px;
    text-align: center;
} 
.barcode-btn:hover{
    color: #fff;
}
.sticky {
    z-index: 9999 !important;
}
@media screen and (max-width: 1400px) {
    .ai-key-accordian .nav-link {
        padding-left: 45px;
        padding-right: 45px;
    }

    .first-step-content {
        padding-left: 180px;
    }
}

@media screen and (max-width: 1200px) {

    .ai-banner-content h1,
    .ai-banner-content h1 span {
        font-size: 64px;
    }

    .ai-banner-content h3 {
        font-size: 40px;
    }

    .first-step img {
        width: 100%;
    }

    .mate-key-word {
        grid-template-columns: repeat(2, 1fr);
    }

    .ai-banner {
        padding: 50px 0;
    }

    .mate-key-word {
        margin-bottom: 0 !important;
    }

    .ai-mate-barcode .container {
        height: 690px;
    }
}

@media screen and (max-width: 991px) {

    .ai-banner-content h1,
    .ai-banner-content h1 span {
        font-size: 40px;
        color: #5A2DB9;
    }

    .ai-banner-content h3 {
        font-size: 26px;
    }
    .ai-banner-content p,
    .ai-banner-content span { 
        font-size: 20px;
    }
    .first-step{
        padding: 60px 0;
    }
    .first-step p{
        margin-bottom: 50px !important;
    }
    .first-step-content {
        padding-left: 90px;
    }

    .ai-key-accordian .nav-link,
    .ai-key-accordian .nav-link.active {
        font-size: 15px;
    }

    .ai-mate-barcode img {
        width: 100%;
    }
    .first-step-inner-content{
        flex-direction: column;
        overflow-y: scroll;
    }
    .side-scroll{
        display: none;
    }
    .first-step-content {
        height: 300px;
    }
    .first-step-inner-content > div{
        display: block !important;
    }
}

@media screen and (max-width: 767px) {
    .ai-banner-content {
        text-align: center;
        margin: auto;
    }

    .ai-banner-img {
        margin: auto;
        width: 70%;
    }

    .promotional-video {
        height: 320px;
    }

    .first-step img {
        width: 77%;
        margin: auto;
        display: block;
        margin-bottom: 50px;
    }

    .first-step-content {
        padding-left: 15px;
    }

    .mate-key-word {
        grid-template-columns: repeat(1, 1fr);
        row-gap: 50px;
    }

    .ai-mate-barcode {
        padding: 50px 0;
    }

    .ai-mate-barcode img {
        height: fit-content;
        margin: auto;
        width: 70%;
    }

    .barcode-content {
        text-align: center;
        margin-bottom: 25px;
    }

    .ai-mate-barcode .container {
        height: fit-content;
    }

    .barcode-image {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .ready-to-learn h2,
    .first-step h2,
    .volt-ai-mate h2,
    .related-blog H2 {
        margin-bottom: 50px !important;
        font-size: 28px;
    }

    .first-step h3 {
        font-size: 26px;
    }

    .ai-mate-barcode h2 {
        font-size: 40px;
    }

    .ai-key-accordian {
        display: none;
    }

    .ai-key-mob .accordion .card {
        margin-bottom: 10px;
    }

    .ai-key-mob .accordion .card button {
        font-size: 18px;
        color: #102C3C;
        background-color: transparent;
        width: 100%;
        text-align: left;
    }

    .ai-key-mob .accordion .card .btn.btn-link.collapsed,
    .ai-key-mob .accordion .card .btn.btn-link {
        position: relative;
    }

    .ai-key-mob .accordion .card .btn.btn-link.collapsed::after {
        position: absolute;
        content: '';
        top: 9px;
        right: 0;
        background: url(../img/ai/drop-arrow.png);
        width: 25px;
        height: 25px;
        transform: rotate(360deg);
        background-repeat: no-repeat;
        background-size: contain;
    }

    .ai-key-mob .accordion .card .btn.btn-link::after {
        position: absolute;
        content: '';
        top: 9px;
        right: 0;
        background: url(../img/ai/drop-arrow.png);
        width: 25px;
        height: 25px;
        transform: rotate(-180deg);
        background-repeat: no-repeat;
        background-size: contain;
        transform: rotate(-180deg);
    }
    .ai-key-mob {
        margin-bottom: 94px;
    }

    .ai-key-mob .accordion .collapse.show {
        border-bottom: 4px solid #F75013;
    }

    .card-body {
        text-align: center;
    }

    .card-body p {
        color: #3F5662;
        font-size: 16px;
        font-weight: 500;
        font-family: "Nunito", sans-serif;
    }

    .card-body img {
        margin-bottom: 30px;
    }
    .related-blog-slider .slick-slide>div{
        padding: 20px 0;
    }
}

@media screen and (min-width: 768px) {
    .ai-key-mob {
        display: none;
    }
}